1. Jozzi_Stiernspetz's Avatar
    Dear everybody! Me and my colleague are managing a publishing house with 650 kilometers between us, and are dependent on secure business connection not to leak business info sent between us. We rely on BBM Enterprise for this.
    Now, my colleague is dependent on an old iPhone 5c, and is unable to upgrade the system to the latest iOS, because... Apple is Apple. This means he cannot use the latest BBM Enterprise app downloadable from AppStore. Were can we get an older BBM app working in older systems than iOS 11?!
    11-01-19 03:57 AM
  2. Dunt Dunt Dunt's Avatar
    The newer client is required.

    Your colleague needs to "invest" in some new equipment.
    11-01-19 08:05 AM
  3. Jozzi_Stiernspetz's Avatar
    Yep, I have told him that in the business around security, it is important to keep these apps the newest. Well, I said I would pop the question to people, and your answer is simple and clear.
    11-01-19 10:39 AM
  4. conite's Avatar
    Yep, I have told him that in the business around security, it is important to keep these apps the newest. Well, I said I would pop the question to people, and your answer is simple and clear.
    You could also use Signal Messenger.
    11-01-19 03:11 PM
  5. Chuck Finley69's Avatar
    Dear everybody! Me and my colleague are managing a publishing house with 650 kilometers between us, and are dependent on secure business connection not to leak business info sent between us. We rely on BBM Enterprise for this.
    Now, my colleague is dependent on an old iPhone 5c, and is unable to upgrade the system to the latest iOS, because... Apple is Apple. This means he cannot use the latest BBM Enterprise app downloadable from AppStore. Were can we get an older BBM app working in older systems than iOS 11?!
    If size is the issue, the iPhone SE or the upcoming iPhone SE2 could be a solution.
    11-01-19 03:14 PM
  6. Jozzi_Stiernspetz's Avatar
    That could be a good idea. Thanks!
    11-01-19 05:25 PM
  7. Jozzi_Stiernspetz's Avatar
    And conite, for the moment it is Signal..!
    11-01-19 05:26 PM
  8. Elephant_Canyon's Avatar
    Now, my colleague is dependent on an old iPhone 5c, and is unable to upgrade the system to the latest iOS, because... Apple is Apple.
    Or because the phone is 6 years old and no manufacturer supports phones for that long?
    11-01-19 07:04 PM
  9. Jozzi_Stiernspetz's Avatar
    That too. I try yo convince him to upgrade, but he is a bit... stubborn. If we are going to use these mobile devices for communication, upgrading is a necessary thing to keep the ever-shifting security situation in control. But you know, sometimes you are a little alone, preaching the world of mobile security. Too many are taking that lightly...
    11-02-19 06:52 AM

Similar Threads

  1. Issues with Blackberry Hub using an Exchange account
    By Stretchness in forum BlackBerry HUB+ Suite
    Replies: 5
    Last Post: Yesterday, 10:12 AM
  2. Google apps stuck on "downloading".
    By AndrewThrashes in forum Ask Bla1ze
    Replies: 2
    Last Post: 11-01-19, 01:39 AM
  3. "My Apps & Games" submenu missing in Cobalt Play Store
    By Broly in forum BlackBerry 10 OS
    Replies: 1
    Last Post: 10-30-19, 09:31 AM
LINK TO POST COPIED TO CLIPBOARD